<?xml version="1.0" encoding="UTF-8"?>
<!--Multiple camera strategy config table-->
<MultiCameraConfigTable>
    <rule>
        <condition name = "ZOOM_RATIO" min = "1.0" max = ""/>
        <dynamicCondition name = "ESCAPE_LEVEL" min = "0" max = "64"/>
        <outState>
            <camera name = "main" prev = "true"/>
            <camera name = "wide"/>
        </outState>
    </rule>
</MultiCameraConfigTable>